View Issue Details

IDProjectCategoryView StatusLast Update
0003186SUMoRefactoringpublic2015-11-07 19:25
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.5 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003186: "Schneider Electric" company name rationalization
Description"Schneider Electric" company name rationalization

contains "Schneider" + contains "Electric" : http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Schneider
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-11 21:40 Kyle_Katarn New Issue
2015-10-11 21:41 Kyle_Katarn Product Version => 4.1.5
2015-10-11 21:41 Kyle_Katarn Target Version => 4.3.x
2015-10-11 21:41 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-11 21:41 Kyle_Katarn Status new => confirmed
2015-10-26 18:02 Kyle_Katarn Target Version 4.3.x => 4.1.8
2015-10-30 21:31 Kyle_Katarn Target Version 4.1.8 => 4.3.x
2015-11-07 19:25 Kyle_Katarn Target Version 4.3.x => 4.2.0
2015-11-07 19:25 Kyle_Katarn Status confirmed => resolved
2015-11-07 19:25 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-07 19:25 Kyle_Katarn Resolution open => fixed